#progr0{
    background: #333;
    border-radius: 13px;
    height: 15px;
    width: 300px;
    padding: 2px;
    margin-left:10px;
    top:3px;
    position: relative;
    display: inline-block;
}
#progr0:after {
    content: '';
    display: block;
    background: #333;
    width: 25%;
    height: 100%;
    border-radius: 9px;
}
#progr1{
    background: #333;
    border-radius: 13px;
    height: 15px;
    width: 300px;
    padding: 2px;
    margin-left:10px;
    top:3px;
    position: relative;
    display: inline-block;
}
#progr1:after {
    content: '';
    display: block;
    background: #E36D63;
    width: 20%;
    height: 100%;
    border-radius: 9px;
}
#progr2{
    background: #333;
    border-radius: 13px;
    height: 15px;
    width: 300px;
    padding: 2px;
    margin-left:10px;
    top:3px;
    position: relative;
    display: inline-block;
}
#progr2:after {
    content: '';
    display: block;
    background: #E39565;
    width: 40%;
    height: 100%;
    border-radius: 9px;
}
#progr3{
    background: #333;
    border-radius: 13px;
    height: 15px;
    width: 300px;
    padding: 2px;
    margin-left:10px;
    top:3px;
    position: relative;
    display: inline-block;
}
#progr3:after {
    content: '';
    display: block;
    background: green;
    width: 60%;
    height: 100%;
    border-radius: 9px;
}
#progr4{
    background: #333;
    border-radius: 13px;
    height: 15px;
    width: 300px;
    padding: 2px;
    margin-left:10px;
    top:3px;
    position: relative;
    display: inline-block;
}
#progr4:after {
    content: '';
    display: block;
    background: #32cd32;
    width: 80%;
    height: 100%;
    border-radius: 9px;
}
#progr5{
    background: #333;
    border-radius: 13px;
    height: 15px;
    width: 300px;
    padding: 2px;
    margin-left:10px;
    top:3px;
    position: relative;
    display: inline-block;
}
#progr5:after {
    content: '';
    display: block;
    background: #5f9ea0;
    width: 100%;
    height: 100%;
    border-radius: 9px;
}
#containerTU1{ grid-template-columns: 1fr; }
#containerTU2{ grid-template-columns: 1fr 1fr; }
#containerTU3{ grid-template-columns: 1fr 1fr 1fr; }
#containerTU4{ grid-template-columns: 1fr 1fr 1fr 1fr; }
#containerTU5{ grid-template-columns: 1fr 1fr 1fr 1fr 1fr; }
.grid-containerTU{
    display : grid;
    justify-items: center;
    align-items: stretch;    
    align-content: center;
	#grid-auto-rows: minmax(172px, 320px);
    gap : 20px 5px;
    grid-auto-flow: row;
}
.grid-containerTUrl{
    display : grid;
    max-width: 400px;
    justify-items: center;
    align-items: stretch;    
    align-content: center;
    gap : 20px 5px;
    text-align: center;
    margin-left: auto;
	margin-right: auto;
}
.grid-containerTUrl2{
    display : grid;
    max-width: 820px;
    justify-items: center;
    align-items: stretch;    
    align-content: center;
    gap : 20px 20px;
    text-align: center;
    margin-left: auto;
	margin-right: auto;
}
.imgtblTU {
    margin: auto;
	max-height:100%;
	max-width: 100%;
	min-width: 170px;
	max-block-size: 485px;
	border-radius: 3%;
	box-shadow:8px 8px 10px 0 rgba(0,0,0,0.5);
	margin-bottom: 15px;
}
.CaseTU {position:relative}
.titleTU {
	text-align: center;
	font-size:18px;
	font-family: 'Bebas Neue', sans-serif;
	overflow: hidden;
	max-height: 20px
}
.teamTU {
	text-align: center;
	font-size:18px;
	font-family: 'Homenaje', sans-serif;
	margin-top:15px;
	}
.TradTU { font-weight: bold; Color:red;}
.C1TU { font-weight: bold; Color:blue;}
.EditTU { font-weight: bold; Color:green;}
.C2TU { font-weight: bold; Color:brown;}
.opacTU {
	opacity: 0.2;
	transition: .3s ease-in-out;
}
.opacTU:hover {
	opacity: 1;
}
.textTU {
	background: rgba(0, 0, 0, 0.8);
	color: white;
	font-size:18px; 
	text-align: center;
	position: absolute;
	overflow: hidden;
	padding:20px 20px 20px 20px;
	top: 20%;
	left:25%;
	right:25%;
	max-height:100px;
}
.logoTU {
	margin-bottom: 40px;
	margin: auto;
	max-width: 600px;
}
.imglogoTU { display: block; margin: auto; max-height:100%; max-width:100%;}
.boximgTU{
	text-align: center;
	max-height: 485px;
}
.CoverTU {
	max-width: 310px;
	max-height: 472px;
	background-repeat: no-repeat;
	box-shadow: 0 20px 45px rgba(0,0,0,1);
	position: relative; 
	border:5px solid black;
}
.CoverTU:after {
	content: '';
	height: inherit;
	width: inherit;
	background: inherit;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: absolute;
	bottom: -101%;
	transform: rotateX(180deg);
	overflow: hidden;
}
.CoverTU:before {
	content: '';
	height: inherit;
	width: inherit;
	background-image: linear-gradient(to bottom, rgba(255,255,255,0.7), #fff 25%);
	position: absolute;
	bottom: -101%;
	z-index: 10;
	overflow: hidden;
}
.imgTranspTU {
	transform: rotate(0.5turn);
	transform: rotateX(0.5turn);
	position: relative;
	width: 310px;
}        
.CoverTranspTU{
	position: relative;
	height: 140px;
	overflow: hidden;
	top: -3px;
	text-align: center;
	z-index: 10;
}
.CoverTranspTU:after {
	display: block;
	content: '';
	position:absolute;
	bottom: 0;
	width: 310px;
	height: 150px;
	left:50%;
	margin-left: -155px;
	top:0px;
	text-align: center;
	background: linear-gradient(to top, rgba(255,255,255,1) 20%, rgba(255,255,255,0.6));
	z-index: 20;
}
.CoverrefletTU {
	width: 246px;
	height: 200px;
	left:13px;
	display: block;
	position: relative;
	left:50%;
	margin-left: -155px;
	top:-477px;
	z-index: 10;
	overflow: hidden;
}
.CoverrefletTU:after {
	content: '';
	display: block;
	width: 200%;
	height: 200%;
	position: absolute;
	border-radius: 50%;
	box-shadow: -150px -100px 0 0 #c0c0c0;
	opacity: 0.5;
}
@media screen and (max-width : 480px) {
	#containerTU2{ grid-template-columns: 1fr 1fr; }
	#containerTU3{ grid-template-columns: 1fr 1fr; }
	#containerTU4{ grid-template-columns: 1fr 1fr; }
	#containerTU5{ grid-template-columns: 1fr 1fr; }
	.textTU { padding:10px 10px 10px 10px; font-size:12px; max-height:90px; }
}